form { margin: 0px; }
.white { color: white; }

body,td {
	/*font-family: verdana, arial, helvetica, bitstream vera sans, sans-serif;*/
	font-family: arial, helvetica, sans, sans-serif;
	font-size: 12px;
	color: #000000;
}

input,select,textarea {
	font-family: arial, helvetica, sans, sans-serif;
	font-size: 12px;
}

a { color: #003592; }
a:visited { color: #003592; }
a:hover { color: #003592; }

.outerCell {
	background-image: URL(../images/rpt_btm1.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}

.outerCellDiv {
	background-image: URL(../images/rpt_top1.gif);
	background-position: top left;
	background-repeat: repeat-x;
	height: 80px;
}


td.footerCell { 
	padding: 6px; 
	border-left: 2px solid white;
	border-bottom: 2px solid white;
	border-right: 2px solid white;
}

/* font-size: 10px; */
.footerCell     { color: white; }
.footerCell div { color: white; }
.footerCell a { color: #A8C0E2; }
.footerCell a:visited { color: #A8C0E2; }


td.rightCell { 
	border-right: 2px solid white;
}

a.navLink {
	font-family: verdana, arial, helvetica, bitstream vera sans, sans-serif;
	font-weight: bold;
	font-size: 11px;

	/*font-family: arial black;
	font-size: 11px;*/
	
	text-decoration: none;
	color: #000000;
}
a.navLink:active {
	color: #003592;
}
a.navLink:visited { color: #000000; }
a.navLink:hover { color: #606060; }



.heading {
	font-family: Century Gothic, Futura, arial, helvetica, URW Gothic L, Bitstream Vera Sans, sans-serif;
	font-size: 15px;
	/*font-weight: bold;*/
}

.subHeading {
	font-family: arial black, helvetica, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
}


.small { font-size: 11px; }
.tiny { font-size: 10px; }

.star {
	font-family: verdana, Bitstream Vera Sans, sans-serif;
	font-size: 11px;
	color: #b01010;
}

.rsBox {
	width: 110px;
	border: 1px solid #BDC2C9;
	padding: 1px;
	font-size: 11px;
}

.rsTextBox {
	width: 100%;
	border: 1px solid #BDC2C9;
	font-size: 11px;
}

.middleCell input {
	border: 1px solid #BDC2C9;
	background-color: #FBFBFB;
	color: black;
	padding: 2px;
}
.middleCell textarea {
	border: 1px solid #BDC2C9;
	background-color: #FBFBFB;
	color: black;
}


/* Menus */

div.topMenu ul {
	display: none;
	position: absolute;
	list-style: none;
	margin: 0px;
	padding: 0px;
	/*margin-left: 12px;*/
	background-color: #201B56;
	
	border-top: 1px solid white;
}
div.topMenu li {
	text-align: left;
}

div.topMenu ul li {
	margin: 0px;
	padding: 0px;
}
div.topMenu ul li a {
	color: white;
	display: block;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
div.topMenu ul li a:visited {
	color: white;
	text-decoration: none;
}
div.topMenu ul li a:hover {
	color: #d0e0ff;
	text-decoration: none;
}

/*div.topMenu:hover ul {
	display: block;
}*/

div.topMenuOver ul {
	display: block;
	position: absolute;
	list-style: none;
	margin: 0px;
	padding: 0px;
	/*margin-left: 12px;*/
	background-color: #201B56;
	
	border-top: 1px solid white;
}

div.topMenuOver li {
	text-align: left;
}

div.topMenuOver ul li {
	margin: 0px;
	padding: 0px;
}
div.topMenuOver ul li a {
	color: white;
	display: block;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
div.topMenuOver ul li a:visited {
	color: white;
	text-decoration: none;
}
div.topMenuOver ul li a:hover {
	color: #d0e0ff;
	text-decoration: none;
}

div.galleryListName { font-weight: bold; }

/* This is to fix a fade issue in IE when using jquery */
.gallery_image_title { background:#fff}

